using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.Networking;

public class Immortal : MonoBehaviour {
	void Start () {
		Log.reset();
		NetworkManager.initConnection();
		DontDestroyOnLoad(this);
	}

	void Update () {
		while (NetworkManager.manageNetworkInputs()) {}
		NetworkManager.tryToSend();
	}
}
